.lists{
    display: inline-block;
}

.lists li{
    display: flex;
    align-items: center;
    font-size: 20px;
    padding: 10px;
    box-shadow: 2px 2px 5px gray;
    margin-bottom: 10px;
    cursor: pointer;
}

.lists img{
    margin-left: 10px;
    cursor: pointer;
    border: 1px solid black;
    padding: 2px;
}

h1{
    margin: 40px 0;
}